/*
   15 Februari 20139:52:50
   User: 
   Server: EQUITY-DB
   Database: WebBranches
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.perubahan_alamat_detail
	(
	id_perubahan_detail int NOT NULL IDENTITY (1, 1),
	id_perubahan int NULL,
	id_jenis_alamat varchar(2) NULL,
	alamat varchar(200) NULL,
	no_rt varchar(5) NULL,
	no_rw varchar(5) NULL,
	kelurahan varchar(50) NULL,
	kecamatan varchar(50) NULL,
	kota varchar(50) NULL,
	id_kd_pos varchar(5) NULL,
	id_provinsi varchar(4) NULL,
	id_negara varchar(2) NULL,
	telp varchar(20) NULL,
	fax varchar(15) NULL,
	status varchar(1) NULL,
	create_date datetime NULL,
	create_by varchar(4) NULL,
	change_date datetime NULL,
	change_by varchar(4) NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.perubahan_alamat_detail SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
